
.claims-header {
position: relative;
background-color: #D6D6D6;
padding-left: 10%;
padding-right: 10%;
padding-top: 20px;
padding-bottom: 20px;
min-height: calc(100vh - 80px);
}

.claims-header h1 {
    padding-top: 0px;
    color: #FFF;
}

.mobile-view > h1 {
    color: #fff;
}

.claims-header p {
padding-bottom: 20px;
}

.online-box {
position: absolute;
width: 100%;
background-color: #162958;
right: 0;
top: 40px;
margin: 0;
max-width: 500px;
margin: 0;
text-align: center;
}

.online-box p {
width: 100%;
padding-bottom: 0;
}

.online-box h2 {
text-transform: uppercase;
}

.claims-header .online-box button {
    width: 100%;
    background-color: #162958;
    color: white;
    border: 1px solid #fff;
    padding: 0 !important;
}

.claims-header .online-box button {
  transition: all 0.3s ease;
}

.claims-header .online-box button:hover,
.claims-header .online-box button:focus {
  background: #ffffff;
  border: 1px solid #ffffff;
  color: #162958;
}

/* Complaints section */
.claims-complaints {
    width:100%;
    max-width:1200px;
    margin:auto;
    text-align:center;
    padding:70px 0px 40px 0px;
}
.complaints-row {
    width: 100%;
    max-width: 1200px;
    margin:auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.complaints-col {
    flex: 0 1 auto;
    text-align: left;
    padding:10px 20px;
}
.complaints-col h3 {
    font-size:18px;
    line-height:1.25;
    margin-bottom:16px;
    color:#162958;
}
.complaints-col p {
    font-size:15px;
    line-height:1.25;
}

.complaints-intro {
    font-size:16px;
    line-height:1.5;
    font-weight:500;
}

/* #40a6fa */
.msds-box {
position: absolute;
background-color: #C5D4EE;
width: 100%;
height: 150px;
right: 0;
bottom: 40px;
margin-right: 20px;
}

.msds-box p {
width: 100%;
padding-left: 10px;
padding-bottom: 0;
}

.msds-box h2 {
padding-left: 10px;
}

.claims-header .msds-box button {
    background-color: #40a6fa;
    color: white;
    border: none;
    width: 100%;
    margin-top: 10px;
}

body .inspection-reminder-mobile button {
    background-color: #40a6fa;
}

.guidelines-procedures {
padding-top: 40px;
margin-left: 10%;
margin-right: 10%;
padding-bottom: 40px;
}

.guidelines-procedures h2 {
    text-align: center;
    font-size: 1.5em;
}

.guidelines-procedures:after {
content: "";
display: table;
clear: both;
}

.guidelines-column {
width: 50%;
float:left;
padding-right: 40px;
}

.language-btns {
    width: 100%;
    display: flex;
    justify-content: space-evenly
}

.language-btns button {
text-transform: uppercase;
float: left;
display: inline;
margin-right: 40px;
text-align: center;
}

.language-btns:after {
content: "";
clear: both;
display: table;
}

.dealer-checklists h2, .dealer-checklists p {
text-transform: uppercase;
color: #40a6fa;
}

.dealer-checklists {
text-align: center;
padding-top: 40px;
padding-bottom: 40px;
}

.checklist-items {
padding-bottom: 40px;
}

.checklist-row {
padding-left: 20px;
}

.checklist-row:after {
content: "";
display: table;
clear: both;
}

.checklist-box {
float: left;
text-align: center;
background-color: #C5D4EE;
width: 32%;
padding-top: 20px;
padding-bottom: 20px;
margin-right: 5px;
margin-bottom: 5px;
height: 240px;
}
.checklist-box h3 {
    font-weight: 600;
}

.inspection-reminder {
padding-top: 40px;
text-align: center;
background-color: #162958;
padding-bottom: 40px;
color: #FFFFFF;
}

.inspection-reminder h3 {
text-transform: uppercase;
}

.inspection-reminder button {
    text-transform: uppercase;
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.inspection-reminder p {
margin-left: 20%;
margin-right: 20%;
}

.claims-header .header-overlay {
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, rgba(255,255,255,0.4), rgba(255,255,255,0));
    z-index: 0;
}

.claims-header .header-overlay .main-text {
    max-width: 500px;
    margin: 0;
}

@media only screen and (max-width: 767px) {
    .claims-header {
        background-image: none;
    }
}

@media only screen and (min-width: 768px) {
    .desktop-view {
        display: block;
    }
    .mobile-view {
        display: none;
    }

    .claims-header {
        background-size: cover;
        background-repeat: no-repeat;
        padding-left: 10%;
        padding-right: 10%;
        padding-top: 100px;
        padding-bottom: 100px;
        min-height: 76vh;
    }
    .claims-header .header-overlay {
        position: absolute;
        top: 0px;
        bottom: 0px;
        right: 0px;
        left: 0px;
        padding: 0px 100px 0px 100px;
        background: linear-gradient(to right, rgba(255,255,255,0.9), rgba(255,255,255,0.1));
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .claims-header .online-box button {
        background: none;
        border-color: #fff;
        border-width: 1px;
        border-style: solid;
        width: auto;
    }
    .claims-header .main-text {
        max-width: 40%;
    }
    .claims-header .main-text h1 {
        color: #162958;
        padding-top: 0px;
        margin-top: 0px;
    }
    .claims-header .main-text p {
        line-height: 20px;
        margin-right: 0px;
        color: #162958;
        padding: 0;
        margin-bottom: 0;
    }
    .claims-header .online-box {
        background-color: #162958;
        color: #fff;
        position: static;
        margin-right: 0;
		margin-left: 25px;
        padding: 15px 25px;
        width: auto;
        text-align: left;
    }
    .claims-header .online-box h2 {
        color: #fff;
        text-transform: none;
        font-weight: normal;
    }
    .claims-header .online-box p {
        margin: -5px 0px 25px;
        line-height: 20px;
    }
    .checklist-box {
        background-color: #4773ba;
        margin-right: 14px;
        margin-bottom: 10px;
    }
    .checklist-box a {
        margin: 40px 0px;
        color: #fff;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .claims-header .header-overlay {
        padding-left: 40px;
        padding-right: 40px;
    }
    .claims-header .main-text {
        max-width: 50%;
    }

    .claims-header .main-text h1 {
        font-size: 27px;
    }

    .claims-header .online-box {
        width: 300px;
    }
}
@media only screen and (max-width: 767px) {
    .desktop-view {
        display: none;
    }
    .mobile-view {
        display: block;
    }

}
